Subject: Re: [PATCH] Add window divider faces to NS (bug#29353)

From: Alan Third <[email-masked]>
Date: Sun, 19 Nov 2017 22:53:06 +0000

On Sun, Nov 19, 2017 at 02:11:23PM -0800, Keith David Bershatsky wrote:
> Alan:
> 
> It appears that the right divider is encroaching on the fringe to a
> tune of 1 pixel, i.e., the vertical divider is drawing on top of the
> left side of fringe bitmaps. Is this related to the patch, or a new
> issue?

It looks OK here. Screenshot attached. Am I misinterpreting you, or
are you seeing something different?
-- 
Alan Third